#main-menu {
    width: 100%;
    display: block !important;
    z-index: 30;
    font-size: 15px;
    position: relative;
    margin: 10px 0 0 0;
	break-points.css,
}
#main-menu ul { margin-top: 0px; list-style-type: none;}
#main-menu > ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap; 

	justify-content: center; 
	padding: 0;
	}
#main-menu li { width: 98%;  padding: 6px 0; margin: 4px .5%; text-align: center; border: 1px solid #880000; font-size: 14.5px; 
-moz-border-radius:8px; -webkit-border-radius:8px; -opera-border-radius:8px; -khtml-border-radius:8px; border-radius:8px; 
	}
#main-menu li:hover, #main-menu li.self {
	background-color: #880000 !important;
}
#main-menu  li:hover ul { display: none; } /* unused */
#main-menu a {
    font-size: 15px;
    text-decoration: none;
    color: #222222; }
#main-menu li:hover, #main-menu li:hover > a, #main-menu li.self, #main-menu li.self > a {
	color: #ffffff !important;
}
	
@media only screen and (min-width: 599px) {	
#main_menu {padding: 0px; }
#main-menu li { max-width: 170px; max-width: 140px; width: 47%;  }
}